{
	Init[ (s)
	{
		SetName(2107);
		SetExpWorth(176);
		SetLevel(3);
		SetSkin(1);
		SetScale(192);

		SetAggressive(true);
		SetAttack(4);
		SetDefense(5);
		SetSpellcast(0);
		SetMagicResistance(2);
		SetDamageMin(3);
		SetDamageMax(9);
		SetArmorValue(5);
		SetMaxHealth(20);
		SetWimpy(4);
		SetChaseRadius(18000);
		SetAttackNoise(12);
		SetDeathNoise(31);
		SetIsHitNoise(14);
		SetWalkAnimation(1);
		SetSwingAnimation(2);
		SetDeathAnimation(3);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);

		SetMob(3);
	} ]
}
